<?xml version="1.0" encoding="UTF-8"?>
<templates xml:space="preserve">
	<t t-name="owl_demo.MyComponent1" owl="1">
		<div class="container">
			<div class="jumbotron">
				<h1>欢迎登陆页面！</h1>
				<p>这是一个超大屏幕（Jumbotron）的实例。</p>
				<p><a class="btn btn-primary btn-lg" role="button">
					学习更多</a>
				</p>
			</div>
		</div>
		<!--		<div class="bg-info text-center p-2">-->
		<!--            <i class="fa fa-arrow-left p-1 left"-->
		<!--            style="cursor: pointer;"-->
		<!--            t-on-click="onPrevious"> </i>-->
		<!--            <b t-esc="messageList[Math.abs(-->
		<!--            state.currentIndex%4)]"/>-->
		<!--            <i class="fa fa-arrow-right p-1 right"-->
		<!--            style="cursor: pointer;"-->
		<!--            t-on-click="onNext"> </i>-->
		<!--            <i class="fa fa-close p-1 float-right"-->
		<!--            style="cursor: pointer;"-->
		<!--            t-on-click="onRemove"> </i>-->
		<!--        </div>-->
	</t>
</templates>